a:link {
	color: #b4b4b4;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #b4b4b4;
}
a:hover {
	text-decoration: none;
	color: #f3a1dc;
}
a:active {
	color: #f3a1dc;
}
#content p{
padding-left:3px;
padding-right:3px;
padding-top:3px;
font-size:13px;
}
h4{
font:Verdana, Arial, Helvetica, sans-serif;
font-size:16px;
padding-left:3px;
padding-right:3px;
padding-top:3px;
text-decoration:underline;
color:#0033FF;
}
#header{



}
#nav{
border:0px solid #000033;;

}
#content{
border-right:0px solid #000033;
border-left:0px solid #000033;
}
#footer{

}
.lineRight{
border-right:0px solid #000033;
}
